@charset "utf-8";

#footer {margin:0;}

/* main common */
.main-title {text-align:center;}
.main-title h2 {font-size:34px; color:#000;font-family: "Helvetica Neue MediumCond",sans-serif; font-weight:normal;}
.main-title p {font-size:16px; color:#6c6c6c;font-weight:300; letter-spacing:-1px; padding:5px 0 0;}

/* 메인 슬라이드 배너 */
.main-visual-banner {overflow:hidden; height:634px;}
.main-visual-banner .main-visual-inn {width: 1920px;position: relative; left: 50%;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}
.main-visual-banner .slick-arrow {position:absolute; font-size:0; line-height:0; top:45%;-webkit-transform: translate(0, -45%);-ms-transform: translate(0, -45%); transform: translate(0, -45%); width:23px; height:46px; opacity:0; visibility: hidden;transition: all 0.5s;-webkit-transition: all 0.5s; cursor: pointer;z-index: 10;}
.main-visual-banner .slick-prev {background:url('/design/toocool4/img/wib/img/main/visual-banner-prev.png')no-repeat; left:50%; margin-left:-800px;}
.main-visual-banner .slick-next {background:url('/design/toocool4/img/wib/img/main/visual-banner-next.png')no-repeat; right:50%; margin-right:-800px;}
.main-visual-banner:hover .slick-prev{ margin-left: -700px;opacity: 1; visibility: visible;}
.main-visual-banner:hover .slick-next{margin-right: -700px;opacity: 1; visibility: visible;}

.main-visual-banner .slick-dots {position: absolute; bottom: 35px; width: 100%; text-align:center;}
.main-visual-banner .slick-dots li {display: inline-block; vertical-align: bottom; margin:0 3px;}
.main-visual-banner .slick-dots li button {background: #fff; text-indent: -9999px; display: block; width: 39px; height: 2px; margin: 0px; outline: 0; padding: 0px; -webkit-transition: all 0.35s ease;-khtml-transition: all 0.35s ease;-moz-transition: all 0.35s ease;  -ms-transition: all 0.35s ease;-o-transition: all 0.35s ease;transition: all 0.35s ease;}
.main-visual-banner .slick-dots li.slick-active button {background: #000;width: 64px;}

/* BEST SELLER */
.main-section01 {padding:133px 0 162px;}
.main-section01 .main-title {padding-bottom:20px;}
.main-section01 .best-seller-wrap {position:relative;}
.main-section01 .best-seller-wrap .best-prd {width:100%; min-height:531px; overflow:hidden;}
.main-section01 .best-seller-wrap .best-prd .items .item {width:398px; text-align:center; border:1px solid #e7e7e7; margin-right:-1px; box-sizing:border-box; padding: 0 0 32px;}
.main-section01 .best-seller-wrap .best-control-box{position: absolute; right: 0; top:50px;}
.main-section01 .best-seller-wrap .best-control-box a {display: inline-block; width:29px; height:28px; font-size:0;}
.main-section01 .best-seller-wrap .best-control-box a.best-prev {background: url('/design/toocool4/img/wib/img/main/roll-prev-btn.png') no-repeat center;}
.main-section01 .best-seller-wrap .best-control-box a.best-next {background: url('/design/toocool4/img/wib/img/main/roll-next-btn.png') no-repeat center;}
.main-section01 .best-seller-wrap .best-control-box .best-counter {padding:0 10px; font-size:16px; color:#bdbdbd; vertical-align:middle; line-height:28px;}
.main-section01 .best-seller-wrap .best-control-box .best-counter .best-current {color:#000;}
.main-section01 .best-seller-wrap .best-control-box .best-counter .best-total {}

/* promotion 배너 롤링영역 */
.main-section02 {}
.main-section02 .promotion-wrap {position:relative;}
.main-section02 .promotion-wrap .promo-tit {position:absolute; top:0; left:0; font-size:34px; color:#000; font-family: "Helvetica Neue MediumCond",sans-serif; font-weight: normal; line-height:1;}
.main-section02 .promotion-wrap .promo-ban-left {padding-top:57px;}
.main-section02 .promo-box .promo-ban-right {text-align:right;}
.main-section02 .promotion-wrap .promo-control-box,
.main-section02 .promotion-wrap .slick-dots {position:absolute; left:0;}
.main-section02 .promotion-wrap .promo-control-box{bottom:-5px;}
.main-section02 .promotion-wrap .slick-dots{bottom:-36px;}
.main-section02 .promotion-wrap .promo-control-box a {display: inline-block; width:29px; height:28px; font-size:0;}
.main-section02 .promotion-wrap .promo-control-box a.promo-prev {background: url('/design/toocool4/img/wib/img/main/roll-prev-btn.png') no-repeat center;}
.main-section02 .promotion-wrap .promo-control-box a.promo-next {background: url('/design/toocool4/img/wib/img/main/roll-next-btn.png') no-repeat center;}
.main-section02 .promotion-wrap .promo-control-box .promo-counter {padding:0 10px; font-size:16px; color:#bdbdbd; vertical-align:middle; line-height:28px;}
.main-section02 .promotion-wrap .promo-control-box .promo-counter .promo-current {color:#000;}
.main-section02 .promotion-wrap .promo-control-box .promo-counter .promo-total {}
.main-section02 .promotion-wrap .promo-control-box .slick-dots li {position: absolute; bottom: 35px; width: 100%; text-align:center;}
.main-section02 .promotion-wrap .slick-dots li {display: inline-block; vertical-align: bottom; margin:0 3px;}
.main-section02 .promotion-wrap .slick-dots li button {background: #dfdfdf; text-indent: -9999px; display: block; width: 39px; height: 2px; margin: 0px; outline: 0; padding: 0px; -webkit-transition: all 0.35s ease;-khtml-transition: all 0.35s ease;-moz-transition: all 0.35s ease;  -ms-transition: all 0.35s ease;-o-transition: all 0.35s ease;transition: all 0.35s ease;}
.main-section02 .promotion-wrap .slick-dots li.slick-active button {background: #000;width: 64px;}

/* 동영상 영역 */
.main-section03 {width:100%; background:#FFFFFF url('https://toocool4.daouimg.com/tcfsmall/banner/hot_issue/221019_hotissue_ver1(pc)_2.jpg')no-repeat center center; height:545px; margin:160px 0 130px;}
.main-section03 .section-inn {padding:62px 0;}
.main-section03 .section-inn .video-wrap .video-player {position:relative; width:719px; height:420px;}
.main-section03 .section-inn .video-wrap .video-player .video_inn{text-align: center; z-index: 1; position: absolute;top: 50%; left: 50%; margin: -64px 0 0 -91px;}
.main-section03 .section-inn .video-wrap .video-player .video_inn .vc_figure-popup {background: rgba(255, 255, 255, 0.2);display: inline-block;border-radius: 50%;position: relative;transition: all .5s; cursor: pointer;}
.main-section03 .section-inn .video-wrap .video-player .video_inn .vc_figure-popup:before{content: ''; position: absolute; left: -5px;right: -5px;top: -5px; bottom: -5px;background: rgba(255, 255, 255, 0.2);border-radius: 50%;opacity: 0; transition: all .5s;}
.main-section03 .section-inn .video-wrap .video-player .video_inn .vc_figure-popup a {transition: all .5s;display: inline-block;}
.main-section03 .section-inn .video-wrap .video-player .video_inn .vc_figure-popup:hover a {transform: scale(0.9);-webkit-transform: scale(0.9);}
.main-section03 .section-inn .video-wrap .video-player .video_inn .vc_figure-popup:hover{background: rgba(255, 255, 255, 0.2);}
.main-section03 .section-inn .video-wrap .video-player .video_inn .vc_figure-popup:hover:before {opacity: 1; left: -15px; right: -15px; top: -15px;bottom: -15px;}
.main-section03 .section-inn .video-wrap .video-player .video_wrap{ position: absolute;top: 0;left: 0;display: none;}
.main-section03 .section-inn .video-wrap .video-text {text-align: left; padding:0 0 0 62px; width:418px; min-height:420px; display:table;}
.main-section03 .section-inn .video-wrap .video-text .text-inner {display: table-cell;vertical-align: middle;}
.main-section03 .section-inn .video-wrap .video-text .text-inner p {color:#FFFFFF; font-size:18px; line-height:1;font-family: "Helvetica Neue MediumCond",sans-serif;}
.main-section03 .section-inn .video-wrap .video-text .text-inner .p2 {font-size:40px; line-height:1.4; padding:32px 0 25px;}

/* NEW ITEM */
.main-section04 {}
.main-section04 .main-title {padding-bottom:35px;}
.main-section04 .new-item-wrap {position:relative;}
.main-section04 .new-item-wrap .new-prd .items {border-top:1px solid #e7e7e7;}
.main-section04 .new-item-wrap .new-prd .items .item{width:25%; border:1px solid #e7e7e7; margin-right:-1px; margin-top:-1px; min-height:445px; box-sizing:border-box;} /*min-height:437px;*/
.main-section04 .new-item-wrap .new-control-box{position: absolute; right: 0; top:50px;}
.main-section04 .new-item-wrap .new-control-box a {display: inline-block; width:29px; height:28px; font-size:0;}
.main-section04 .new-item-wrap .new-control-box a.new-prev {background: url('/design/toocool4/img/wib/img/main/roll-prev-btn.png') no-repeat center;}
.main-section04 .new-item-wrap .new-control-box a.new-next {background: url('/design/toocool4/img/wib/img/main/roll-next-btn.png') no-repeat center;}
.main-section04 .new-item-wrap .new-control-box .new-counter {padding:0 10px; font-size:16px; color:#bdbdbd; vertical-align:middle; line-height:28px;}
.main-section04 .new-item-wrap .new-control-box .new-counter .new-current {color:#000;}
.main-section04 .new-item-wrap .new-control-box .new-counter .new-total {}

/* 서브배너 영역 */
.main-section05 {padding:110px 0 130px;}
.main-section05 div:nth-child(2) {margin-left:14px;}

/* 베스트 브랜드 */
.main-section06 {padding:0 0 175px;}
.main-section06 .best-brand-wrap .brand-hd-hide {display:none;}
.main-section06 .best-brand-wrap .brand-hd-nav {text-align:center; padding:22px 0 35px;}
.main-section06 .best-brand-wrap .brand-hd-nav a {font-size:19px; color:#9f9f9f; margin:0 29px; cursor:pointer; position:relative;}
.main-section06 .best-brand-wrap .brand-hd-nav a:after {content: "";position: absolute;width: 0%;opacity: 0;height: 10px;background: #fff200; left: 50%;
-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);
bottom: 7px;z-index: -1;padding: 0 15px;transition: all 0.35s;-webkit-transition: all 0.35s;-ms-transition: all 0.35s;}
.main-section06 .best-brand-wrap .brand-hd-nav a.activeSlide:after {width: 100%;opacity: 1;}
.main-section06 .best-brand-wrap .brand-hd-nav a.activeSlide {color:#000;}
.main-section06 .best-brand-wrap .brand-con .brand-box {width:100%; box-sizing:border-box; display:none;}
.main-section06 .best-brand-wrap .brand-con .brand-box:first-of-type {display:block;}
.main-section06 .best-brand-wrap .brand-con .brand-box .box-inner > div {width:50%;}
.main-section06 .best-brand-wrap .brand-con .brand-box .box-inner .brand-prd {height:558px; background:#f3f3f3; text-align:center; overflow:hidden;}
.main-section06 .best-brand-wrap .brand-con .brand-box .box-inner .brand-prd ul li {display:block; margin:10px; font-size:0; text-align:left; padding:11px; background:#fff;}
.main-section06 .best-brand-wrap .brand-con .brand-box .box-inner .brand-prd ul li .prd-img {display:inline-block; width:242px; height:242px;}
.main-section06 .best-brand-wrap .brand-con .brand-box .box-inner .brand-prd ul li .prd-info {display:inline-block;    width: calc(100% - 262px); padding-left:20px; vertical-align: middle;}

/* 베스트 리뷰 */
.main-section07 {padding:0 0 135px; overflow:hidden;}
.main-section07 .best-review-wrap {}
.main-section07 .best-review-wrap .best-review-inner {}
.main-section07 .best-review-wrap .best-review-inner .review-tit-wrap {text-align:left; width:265px;}
.main-section07 .best-review-wrap .best-review-inner .review-tit-wrap .main-title {font-size:38px; color:#000;text-align:left; line-height:1.2;}
.main-section07 .best-review-wrap .best-review-inner .review-tit-wrap .sub-title {font-size:16px; color:#6c6c6c;text-align:left; padding-top:15px;}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap {width:935px;}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap .review-list {border:1px solid #e9e9e9; padding:14px 14px 0; margin-left:11px; width:300px !important; box-sizing:border-box; vertical-align:top;}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap .review-list .review-info {}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap .review-list .review-info .info-top {height: 100px; margin: 15px 0; overflow: hidden;}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap .review-list .review-info .info-top .prdname {font-weight:bold; font-size:17px; color:#323232; padding-bottom:11px; word-break: break-all;}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap .review-list .review-info .info-top .subject {font-size:15px; color:#707070;    word-break: break-all;}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap .review-list .review-info .info-bottom  {border-top:1px solid #e4e4e4; padding:10px 0;}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap .review-list .review-info .info-bottom .writer {font-size:16px; color:#8b8b8b;}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap .review-list .review-info .info-bottom .star {width:80px; position:relative; text-align:left; font-size:16px; color: #ffdc3b;}
.main-section07 .best-review-wrap .best-review-inner .review-list-wrap .review-list .review-info .info-bottom .star:before {text-align: center; content: '☆☆☆☆☆'; font-size:16px; color: #ffdc3b; position: absolute;top: 0;left: 0;}
.main-section07 .best-review-wrap .review-control-box {padding-top:55px;}
.main-section07 .best-review-wrap .review-control-box a {display: inline-block; width:29px; height:28px; font-size:0;}
.main-section07 .best-review-wrap .review-control-box a.review-prev {background: url('/design/toocool4/img/wib/img/main/roll-prev-btn.png') no-repeat center;}
.main-section07 .best-review-wrap .review-control-box a.review-next {background: url('/design/toocool4/img/wib/img/main/roll-next-btn.png') no-repeat center;}
.main-section07 .best-review-wrap .review-control-box .review-counter {padding:0 10px; font-size:16px; color:#bdbdbd; vertical-align:middle; line-height:28px;}
.main-section07 .best-review-wrap .review-control-box .review-counter .review-current {color:#000;}

/* 인스타그램 */
.main-section08 {/*padding:135px 0 0;*/}
.main-section08 .main-title {padding:0 0 30px;}
.main-section08 .insta-wrap .insta-box {width:395px; height:395px; margin:0 7px 7px 0;}
.main-section08 .insta-wrap .insta-box:nth-child(3n) {margin-right:0;}
.main-section08 .insta-wrap .insta-box img {width:100%;}

/* 메인 하단 고객센터 */
.main-section09 {margin:130px 0 0; border-top:1px solid #e1e1e1;}
.main-section09 .cs-box-wrap > li {text-align:center; width:25%;}
.main-section09 .cs-box-wrap .cs-box {padding:37px 0;}
.main-section09 .cs-box-wrap .cs-box .cs-img {min-height:48px;}
.main-section09 .cs-box-wrap .cs-box .cs-text .p1 {font-size:19px; color:#000; padding:6px 0;font-family: "Helvetica Neue MediumCond",sans-serif; font-weight:bold; letter-spacing:-1px;}
.main-section09 .cs-box-wrap .cs-box .cs-text .p2 {font-size:14px; color:#767676; line-height:1.5;font-weight:300; letter-spacing:-1px;}